<!DOCTYPE html>
<html lang="fr">

<head>
    <title>Accueil</title>
    <meta charset="utf-8" />
    <link type="text/css" rel="stylesheet" media="all" href="style.css" />

</head>
<body>
    <header>
<h1>Les testeurs en herbe</h1>
<p> Petit site pour tester les jouets via mes enfants de 6 mois, 2 ans et 5 ans.</p>
</header>
<main>
    
</main>

<footer>Design by Marie Margery</footer>
</body>